builddir = /build
pkgbuild_sha256sum = 1ffb20eee59c001ccd4943409c6dbb7ba57a5acba43fb78700dd08d71a5714b6
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
